National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

CPE Summary

CPE Names

Version 2.3: cpe:2.3:a:rubyonrails:jquery-rails:3.1.2:*:*:*:*:*:*:*

Version 2.2: cpe:/a:rubyonrails:jquery-rails:3.1.2

Read information about CPE Name encoding

CPE Name Components Select a component to search for similar CPEs

Part:
a
Vendor:
rubyonrails
Product:
jquery-rails
Version:
3.1.2
Update:
Edition:
Language:
Software Edition:
Target Software:
Target Hardware:
Other:

Quick Info

Created On:
07/27/2015
Last Modified On:
07/29/2015

Metadata

Titles:

Text Locale
Ruby on Rails jquery-rails 3.1.2 en_US

References:

Type Description URL
Product Project Website https://github.com/rails/jquery-rails

CPE Usage

View Vulnerabilities